## netbook-config-natick 0.64

=== debian/changelog ===
netbook-config-natick (0.64) natick; urgency=low

  * On resume/thaw, sleep 1 more second to be safe after detecting
    /dev/usb/hiddev0

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 20 Feb 2009 22:13:52 +0000

netbook-config-natick (0.63) natick; urgency=low

  * Install xorg.conf.netbook rather than have cmpc-touchscreen do so

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 20 Feb 2009 19:39:46 +0000

netbook-config-natick (0.62) natick; urgency=low

  * Remove xrandr diverging from pre/post inst/rm scripts now that cmpc's
    xrandr is in cmpc-touchscreen package

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 20 Feb 2009 18:49:20 +0000

netbook-config-natick (0.61) hardy; urgency=low

  * Remove chmod call to touchscreen config file in postinst now that
    touchscreen files have been moved out of package

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 19 Feb 2009 14:24:47 +0000

netbook-config-natick (0.60) natick; urgency=low

  * Remove touchscreen files now that they are part of a separate package
    (cmpc-touchscreen)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 19 Feb 2009 03:41:45 +0000

netbook-config-natick (0.59) hardy; urgency=low

  * Unload/re-load uvcvideo and ehci_hcd on suspend/resume as well 

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 13 Feb 2009 23:44:15 +0000

netbook-config-natick (0.58) hardy; urgency=low

  * Only unload and load uvcvideo and ehci_hcd on hibernate/thaw
  * When re-loading ehci_hcd on thaw, wait for touchscreen device to be
    created so X can properly re-initialize touchscreen

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 13 Feb 2009 22:46:43 +0000

netbook-config-natick (0.57) hardy; urgency=low

  * Set /dev/usb/hiddev0's mode to 666 using udev rules rather than
    natick-init upstart task
  * Set Vcs-Bzr and Vcs-Browser fields in control file

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 13 Feb 2009 19:37:54 +0000

netbook-config-natick (0.56) hardy; urgency=low

  * Remove public natick repository as it will now be added to sources.list by
    build scripts.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 08 Jan 2009 21:48:56 +0000

netbook-config-natick (0.55) hardy; urgency=low

  * No longer start dcs service in latebootcmds upstart task.
    device-control-service pkg now has its own upstart task to do this.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 08 Jan 2009 20:49:31 +0000

netbook-config-natick (0.54) hardy; urgency=low

  * No longer install kernel modules from netbook-config-natick now that the
    cmpc-specific modules are included in natick version of lum.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 08 Jan 2009 18:14:27 +0000

netbook-config-natick (0.53) hardy; urgency=low

  * Add public natick repository

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 07 Jan 2009 20:43:48 +0000

netbook-config-natick (0.52) hardy; urgency=low

  * Unload uvcvideo and ehci_hcd on suspend/hibernate and reload them on
    resume/thaw (LP# 313631 and LP# 313945)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 07 Jan 2009 04:31:27 +0000

netbook-config-natick (0.51) hardy; urgency=low

  * Revert 0.50 and 0.48 changes since pulseaudio has been re-added to image
  * Add a pulseaudio sleep script (backported from pulseaudio
    0.9.10-2ubuntu9.2) that suspends and resumes pulseaudio daemons (LP#
    312655)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 06 Jan 2009 22:18:49 +0000

netbook-config-natick (0.50) hardy; urgency=low

  * No longer have latebootcmds start pulseaudio since pulseaudio has been
    removed from Natick image.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 05 Jan 2009 21:13:34 +0000

netbook-config-natick (0.49) hardy; urgency=low

  [ Lily ]
  * Load rt3070sta wireless driver instead of rt2870sta, fixed bug 309008 in
    Launchpad
  * Update device-control-service driver (accel.ko, tablet.ko, cmpc_vkd.ko,
    cmpc_pm.ko)
  * Moved PM module loading to the package of power-management
  * Modified 05ralink

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 05 Jan 2009 20:16:38 +0000

netbook-config-natick (0.48) hardy; urgency=low

  * No longer depend on pulseaudio since pulseaudio will no longer be included
    in natick image

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 05 Jan 2009 19:08:01 +0000

netbook-config-natick (0.47) hardy; urgency=low

  * Disable gnome-power-manager's display/device sleep features since Intel's
    Power Manager now handles it.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 22 Dec 2008 16:14:37 +0000

netbook-config-natick (0.46) hardy; urgency=low

  * Load r8101 LAN module instead of r8169 per Intel's request

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 15 Dec 2008 22:01:52 +0000

netbook-config-natick (0.45) hardy; urgency=low

  * Temporarily have natick-init load cmpc_pm as latest power-management pkg
    forgets to do this

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 15 Dec 2008 15:56:20 +0000

netbook-config-natick (0.44) hardy; urgency=low

  * Make the panel solid black to match the human theme. (LP: #303878)

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 09 Dec 2008 09:19:50 -0800

netbook-config-natick (0.43) hardy; urgency=low

  * Have latebootcmds upstart task start dcs rather than an init script (part
    of device-control-service package) that sleeps 10 then starts dcs.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 05 Dec 2008 20:41:21 +0000

netbook-config-natick (0.42) hardy; urgency=low

  * Add the following changes to reduce boot-time
    * Manually load all needed modules as we will be disabling udev modprobe's
      on cold boot
    * Delay until after UI is up any services and module-loading not critical
      to boot.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 04 Dec 2008 03:17:11 +0000


