=== debian/control ===
Source: netbook-config-natick
Section: admin
Priority: extra
Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
XSBC-Original-Maintainer: Ubuntu Mobile <ubuntu-mobile@lists.ubuntu.com>
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/natick/netbook-config-natick
Vcs-Browser: http://bazaar.launchpad.net/~oem-solutions-group/natick/netbook-config-natick
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.3

Package: netbook-config-natick
Architecture: all
Depends: ${misc:Depends},
         debconf,
         oem-config,
         maximus,
         desktop-switcher,
	 linux-image-2.6.24-19-lpia,
	 policykit,
	 anacron,
	 apport,
	 cupsys,
	 pulseaudio
Replaces: ume-config-netbook
Description: Common configuration for Natick project.  This package
 provides common configuration files for Natick.
 .
 You do not want this on a normal system, it will overwrite bits of
 your system such as your host name.
